.wdt-default-header .wdt-content-item .wdt-content-detail-group{ display: flex; flex-flow: row nowrap; align-items: center; }

.wdt-stroke-heading.elementor-widget-text-editor .elementor-widget-container h2 { color:rgba(var(--wdtAccentTxtColorRgb), 1);
  font-size: clamp(2.375rem, 1.5111rem + 3.949vw, 6.25rem); line-height: var(--wdtLineHeight_Alt); font-weight: var(--wdtFontWeight_Alt); }
.wdt-stroke-heading.elementor-widget-text-editor .elementor-widget-container h2 a,
#footer .wdt-stroke-heading.elementor-widget-text-editor .elementor-widget-container h2 a { color: inherit; background-image: none; }
.wdt-stroke-heading.elementor-widget-text-editor .elementor-widget-container h2 a:hover,
#footer .wdt-stroke-heading.elementor-widget-text-editor .elementor-widget-container h2 a:hover { color:rgba(var(--wdtAccentTxtColorRgb), .75); }

/* Contact Form */
.wdt-contact-form { container: contact-form / inline-size; contain: layout inline-size; gap: 20px; width: 100%; max-width: 100%; min-width: 0; display: grid; }
.wdt-contact-form .wdt-two-column > p{ display: grid; grid-template-columns: 1fr 1fr; gap: 20px; }
.wdt-contact-form .wdt-single-column p{ display: grid; grid-template-columns: 1fr; gap: 20px; }
.wdt-contact-form .wdt-two-column > p, .wdt-contact-form .wdt-single-column p{ margin: 0; }
.wdt-contact-form  .wdt-submit-btn{
    margin-top: 15px;
}
.wdt-contact-form.wdt-service-form{
  container: service-form / inline-size; contain: layout inline-size;
}

@container service-form (width > 520px) {
    .wdt-contact-form.wdt-service-form .wdt-two-column > p{ grid-template-columns: 1fr 1fr 1fr; margin-bottom: 0; }
    .wdt-contact-form.wdt-service-form .wdt-two-column > p span:has(textarea){
      grid-area: 2/1/2/4;
    }
}
@container service-form (width <= 520px) {
  .wdt-contact-form.wdt-service-form .wdt-two-column > p{
    grid-template-columns: 1fr;
  }
  .wdt-contact-form.wdt-service-form .wdt-two-column > p span:has(textarea){
      grid-area: unset;
    }
}
@container contact-form (width < 450px) {
    .wdt-contact-form .wdt-two-column > p{ grid-template-columns: 1fr; margin-bottom: 0; }
}

.elementor-icon-wrapper{
    display: flex;
}

/* H1 Banner Counter text */
.wdt-h1-banner-count .wdt-rc-template-default .wdt-content-item {
    display: grid; grid-template-columns: max(190px) 1fr; align-items: center; gap: 20px; }
.wdt-h1-banner-count .wdt-rc-template-default .wdt-content-item .wdt-content-media-group { display: flex; margin: 0; }
.wdt-h1-banner-count .wdt-rc-template-default .wdt-content-item:hover .wdt-content-image img { -webkit-transform: scale(1); transform: scale(1); }
.wdt-h1-banner-count .wdt-rc-template-default .wdt-content-item .wdt-content-detail-group { display: grid; grid-template-columns: 1fr; gap: 0 .5em; align-items: center; }
.wdt-h1-banner-count .wdt-rc-template-default .wdt-content-item > div[class*="group"] > .wdt-content-title { margin-bottom: 0; }
.wdt-h1-banner-count .wdt-rc-template-default .wdt-content-item .wdt-content-description > * { color: inherit; line-height: var(--wdtLineHeight_Alt); }

@media (max-width: 479px) {
    .wdt-h1-banner-count .wdt-rc-template-default .wdt-content-item { grid-template-columns: 1fr; gap: 10px; }
    .wdt-h1-banner-count .wdt-rc-template-default .wdt-content-item .wdt-content-image-wrapper .wdt-content-image > span,
    .wdt-h1-banner-count .wdt-rc-template-default .wdt-content-item .wdt-content-image-wrapper .wdt-content-image > a { width: 190px; }
}

/* Custom Classses - Nagaraj  */
.wdt-popup-box-trigger-holder .wdt-popup-box-trigger-element .wdt-popup-box-trigger-icon:only-child{
    width: clamp(5rem, 4.6429rem + 1.7857vw, 7.5rem); /* Min-80px & Max-120px */
    height: clamp(5rem, 4.6429rem + 1.7857vw, 7.5rem); /* Min-80px & Max-120px */
    background-color:var(--wdtPrimaryColor);
    -webkit-border-radius: var(--wdtRadius_Full);
    border-radius: var(--wdtRadius_Full);
    color: var(--wdtTertiaryColor); 
    transition: var(--wdt-Ad-Transition);
    font-size: clamp(1.75rem, 1.6184rem + 0.5263vw, 2.25rem); /* Min-28 & Max-36 */
}
.wdt-popup-box-trigger-holder .wdt-popup-box-trigger-element:hover .wdt-popup-box-trigger-icon:only-child {
  color:var(--wdtPrimaryColor); background-color: var(--wdtTertiaryColor); }



.wdt-team-holder.wdt-rc-template-classic .wdt-content-item { border-radius: var(--wdtRadius_2X); overflow: hidden; }

.wdt-team-holder.wdt-rc-template-classic .wdt-content-item .wdt-content-image, 
.wdt-team-holder.wdt-rc-template-classic .wdt-content-item .wdt-content-image-wrapper .wdt-content-image > span, 
.wdt-team-holder.wdt-rc-template-classic .wdt-content-item .wdt-content-image-wrapper .wdt-content-image > a,
.wdt-team-holder.wdt-rc-template-classic .wdt-content-item .wdt-content-image-wrapper .wdt-content-image > span img, 
.wdt-team-holder.wdt-rc-template-classic .wdt-content-item .wdt-content-image-wrapper .wdt-content-image > a img {
  width: 100%; height: 100%; border-radius: var(--wdtRadius_Zero) !important; object-fit: cover;
}
.wdt-team-holder.wdt-rc-template-classic .wdt-content-item .wdt-content-detail-group .wdt-social-icons-list{
    margin: 0 0 1em;
    transition: var(--wdt-Ad-Transition);
}
 .wdt-team-holder.wdt-rc-template-classic .wdt-content-item .wdt-content-detail-group .wdt-social-icons-list li{
    background-color:var(--wdtSecondaryColor); padding: 8px; transition: var(--wdt-Ad-Transition); border-radius: var(--wdtRadius_Full); }
 .wdt-team-holder.wdt-rc-template-classic .wdt-content-item .wdt-content-detail-group .wdt-social-icons-list li:hover{ background-color:var(--wdtPrimaryColor); }
.wdt-team-holder.wdt-rc-template-classic .wdt-content-detail-group .wdt-social-icons-list li a{
    color: var(--wdtAccentTxtColor);
    transition: var(--wdt-Ad-Transition);
}
.wdt-team-holder.wdt-rc-template-classic .wdt-content-item{
    border: none;
    transition: var(--wdt-Ad-Transition);
    background:var(--wdtTertiaryColor);
}


/* Testimonial type-2 CSS  */
.wdt-testimonial-holder.wdt-rc-template-modern .wdt-content-item {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 30px;
    border: 1px solid var(--wdtBorderColor);
    border-radius: 15px;
}
.wdt-testimonial-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-media-group{
    order: 2;
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0;
}
.wdt-testimonial-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-detail-group{
    order: 1;
}
.wdt-testimonial-holder.wdt-rc-template-modern .wdt-content-item:before {
    z-index: -1; background-color: var(--wdtTertiaryColor); opacity: 0; transition: var(--wdt-Ad-Transition); }
.wdt-testimonial-holder.wdt-rc-template-modern .wdt-content-item:hover { color: var(--wdtHeadAltColor); }

.wdt-testimonial-holder.wdt-rc-template-modern .wdt-content-item:hover:before { opacity: 0.5; }

.wdt-testimonial-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-image-wrapper,
.wdt-testimonial-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-image-wrapper .wdt-content-image,
 .wdt-testimonial-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-image > span, 
 .wdt-testimonial-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-image > a{
    width: 60px;
    height: 60px;
    border-radius: var(--wdtRadius_Full);
  }
  .wdt-testimonial-holder.wdt-rc-template-modern  .wdt-content-item .wdt-content-title-group.below > :not(.wdt-content-separator):not(:last-child) {
    margin: 0;
}
.wdt-testimonial-holder.wdt-rc-template-modern  .wdt-content-item .wdt-content-title-group.below span {
    margin: 0;
    width: 100%;
}
.wdt-testimonial-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-title-group.below span:before{
    display: none;
}
.wdt-testimonial-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-subtitle{
    font-size: var(--wdtFontSize_Ext);
    color: var(--wdtBodyTxtColor);
    transition: var(--wdt-Ad-Transition);
}
.wdt-testimonial-holder.wdt-rc-template-modern .wdt-content-item:hover .wdt-content-subtitle{ color: var(--wdtHeadAltColor); }
.wdt-testimonial-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-title-group.below span{ line-height: var(--wdtLineHeight_Ext);
    font-size: var(--wdtFontSize_Base); margin-bottom: 4px; color: var(--wdtSecondaryColor); font-weight: var(--wdtFontWeight_Alt); }

.wdt-testimonial-holder.wdt-rc-template-modern.wdt-carousel-holder .wdt-carousel-pagination-wrapper .swiper-pagination-progressbar {
    width: 50%;
    place-self: center;
}
.wdt-carousel-holder.wdt-rc-template-modern .swiper.swiper-horizontal + .wdt-carousel-pagination-wrapper .wdt-swiper-pagination{
    margin-top: 75px; background: transparent; border-radius: var(--wdtRadius_Zero); }

@media screen and (max-width:1280px) {
    .wdt-carousel-holder.wdt-rc-template-modern .swiper.swiper-horizontal + .wdt-carousel-pagination-wrapper .wdt-swiper-pagination{
    margin-top: 70px;
}
}
@media screen and (max-width:1024px) {
    .wdt-carousel-holder.wdt-rc-template-modern .swiper.swiper-horizontal + .wdt-carousel-pagination-wrapper .wdt-swiper-pagination{
    margin-top: 65px;
}
}
@media screen and (max-width:767px) {
    .wdt-carousel-holder.wdt-rc-template-modern .swiper.swiper-horizontal + .wdt-carousel-pagination-wrapper .wdt-swiper-pagination{
    margin-top: 55px;
}
}
@media screen and (max-width:1024px) {
    .wdt-carousel-holder.wdt-rc-template-modern .swiper.swiper-horizontal + .wdt-carousel-pagination-wrapper .wdt-swiper-pagination{
    margin-top:40px;
}
}
.wdt-carousel-holder.wdt-rc-template-modern  .wdt-carousel-pagination-wrapper .swiper-pagination-progressbar:before,
 .wdt-carousel-holder.wdt-rc-template-modern  .wdt-carousel-pagination-wrapper .swiper-pagination-progressbar:after {
    content: "";
    height: 100%;
    opacity: 1;
    position: absolute;
    height: 2px;
    bottom: 0;
    left: 0;
    right: 0;
    top: 50%;
    width: 100%;
    z-index: -1;
    transform: translateY(-50%);
    -webkit-border-radius: inherit;
    border-radius: inherit;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 );
}

 /* Hero Banner - Home3 css  */
  .wdt-counter-holder.wdt-rc-template-modern .wdt-content-item {
    padding: 0 25px; border-radius: var(--wdtRadius_2X); background-color: transparent; transition: var(--wdt-Ad-Transition); }
  .wdt-counter-holder.wdt-rc-template-modern .wdt-content-item:after { top: 0; opacity: .35;
    content: ''; position: absolute; width: 1px; height: 100%; border-right: 1px solid var(--wdtBorderColor); right: -1px; }

  .wdt-counter-holder.wdt-rc-template-modern .swiper-slide:last-child .wdt-content-item:after,
  .wdt-counter-holder.wdt-rc-template-modern .wdt-column:last-child .wdt-content-item:after { display: none; }
  .wdt-counter-holder.wdt-rc-template-modern .swiper-slide:last-child .wdt-content-item,
  .wdt-counter-holder.wdt-rc-template-modern .wdt-column:last-child .wdt-content-item { padding-right: 0; }
  .wdt-counter-holder.wdt-rc-template-modern .swiper-slide:first-child .wdt-content-item,
  .wdt-counter-holder.wdt-rc-template-modern .wdt-column:first-child .wdt-content-item { padding-left: 0; }

  @media screen and (max-width:1540px) {
    .wdt-counter-holder.wdt-rc-template-modern .wdt-content-item { padding: 20px 40px 20px 30px; }
  }
   @media screen and (max-width:1024px) {
    .wdt-counter-holder.wdt-rc-template-modern .wdt-content-item { padding: 25px 20px 25px 20px; }
  }
   @media screen and (max-width: 767px) {
    .wdt-counter-holder.wdt-rc-template-modern .wdt-content-item:after { display: none; }
  
    .wdt-counter-holder.wdt-rc-template-modern .swiper-slide .wdt-content-item,
    .wdt-counter-holder.wdt-rc-template-modern .wdt-column .wdt-content-item { padding-left: 0; }
  }
  .wdt-counter-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-media-group{
    display: flex; flex-direction: column-reverse; gap: 8px; align-items: flex-start; margin-bottom: 5px; }

  .wdt-counter-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-media-group > div:not(:last-child) { margin-bottom: 0; }
  .wdt-counter-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-subtitle { 
    width: fit-content; transition: var(--wdt-Ad-Transition); }

  .wdt-counter-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-counter{
    font-size: clamp(1.75rem, 1.3041rem + 2.0382vw, 3.75rem); /* Min-28 & Max-60 */
    line-height: 1; margin: 0; transition: var(--wdt-Ad-Transition); }

  .wdt-counter-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-subtitle,
  .wdt-counter-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-counter,
  .wdt-counter-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-detail-group .wdt-content-description p { color: var(--wdtHeadAltColor); }
  .wdt-dark-bg .wdt-counter-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-subtitle,
  .wdt-dark-bg .wdt-counter-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-counter,
  .wdt-dark-bg .wdt-counter-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-detail-group .wdt-content-description p { color: var(--wdtAccentTxtColor); }
  .wdt-counter-holder.wdt-rc-template-modern .wdt-content-item .wdt-content-detail-group .wdt-content-description p { transition: var(--wdt-Ad-Transition); }


/* Heading Size - Custom-Value */
.wdt-vertical-heading .wdt-heading-holder .wdt-heading-title-wrapper { writing-mode: sideways-lr; line-height: 1;
    font-size: clamp(2.8125rem, -1.1243rem + 6.1453vw, 6.25rem); /* Min-45 & Max-100 */ text-transform: uppercase; font-weight: 700; }
.wdt-vertical-heading .wdt-heading-holder .wdt-heading-background-text-wrapper {
    font-size: clamp(2.8125rem, -1.1243rem + 6.1453vw, 6.25rem); /* Min-45 & Max-100 */ text-transform: uppercase; font-weight: 700;
    line-height: 1; position: relative; top: 0; left: 0; -webkit-transform: none; transform: none; opacity: 0.5; writing-mode: sideways-lr; }

/* Icon list style */
.elementor-icon-list-item a .elementor-icon-list-text{ pointer-events: all; }



  /* Filler with Video PopUp  */
  .wdt-dark-bg .wdt-content-item-holder.wdt-rc-template-default .wdt-content-item .wdt-content-detail-group .wdt-content-title h3{
     font-size: clamp(1.5625rem, 1.3535rem + 0.9554vw, 2.5rem);
     line-height: 2em;
  }

  /* Specification with contact form - type 2  */
  .wdt-specification-block.wdt_type_2 .wdt-content-icon-wrapper .wdt-content-icon{
    font-size: clamp(1.625rem, 1.575rem + 0.25vw, 1.875rem);
    color: var(--wdtPrimaryColor);
    width: clamp(4.375rem, 4.25rem + 0.625vw, 5rem);
    height: clamp(4.375rem, 4.25rem + 0.625vw, 5rem);
    border-radius: var(--wdtRadius_1X);
    background-color: rgba(var(--wdtPrimaryColorRgb), .1);
  }
   .wdt-specification-block.wdt_type_2{
    display: flex;
    flex-flow: row;
    gap: 20px;
   } 

   .wdt-specifications-holder .wdt-content-item > .wdt-specification-block.wdt_type_2 > div.wdt-content-detail-group { align-items: inherit; }
   .wdt-specifications-holder .wdt-content-item > .wdt-specification-block.wdt_type_2 > div.wdt-content-detail-group .wdt-content-description a{ background-image: none; }
   .wdt-specifications-holder .wdt-content-item > .wdt-specification-block.wdt_type_2 .wdt-content-detail-group > div:not(:last-child){ margin-bottom: 14px; }
   .wdt-specifications-holder .wdt-content-item > .wdt-specification-block.wdt_type_2 .wdt-content-detail-group > div.wdt-content-title{ margin-bottom: 0px; }


   @media screen and (max-width:850px) {
    .wdt-specification-block.wdt_type_2{ display: flex; flex-direction: column; } }



   /* Form Styles CSS  */

   form:has( .custom-contact-form) {
    display: grid;
   }
   .custom-contact-form,
   .custom-contact-form > .form-row p{
        display: grid; gap: 30px; margin-bottom: 0; }
   .custom-contact-form > .form-row p textarea{ height: 220px; }
   .custom-contact-form > .form-row p.with-spinner input{ width: fit-content; text-align: left; }
   .custom-contact-form > .form-row p.with-spinner { width: fit-content; }

   /* .wdt-heading-holder .wdt-heading-title-wrapper span{
   font-size: clamp(2.1875rem, 1.9785rem + 0.9554vw, 3.125rem);
   line-height: 1.2em;
   font-weight: 600;
<<<<<<< HEAD
} */

@media (max-width: 767px) {
    .wdt-centeralign-lm .single-entry-categories { justify-content: center; }
}



/* Landing page styles */

.wdt-image-iconlist
  .wdt-content-item
  .wdt-content-detail-group
  > div:not(:last-child) {
  margin-bottom: 10px;
}
.wdt-custom-imagebox-iconbox
  .wdt-image-box-holder.wdt-rc-template-default
  .wdt-content-item {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
  justify-content: center;
  background: rgba(var(--wdtAccentTxtColorRgb), 1);
  height: 100%;
  padding: clamp(1.5625rem, 1.2142rem + 1.5924vw, 3.125rem) clamp(1.5625rem, 1.2838rem + 1.2739vw, 2.8125rem);
}
.wdt-custom-imagebox-iconbox
  .wdt-image-box-holder.wdt-rc-template-default
  .wdt-content-item:hover {
  background: var(--wdtPrimaryColor);
}
.wdt-custom-imagebox-iconbox
  .wdt-image-box-holder.wdt-rc-template-default
  .wdt-content-item:hover
  .wdt-content-icon-wrapper
  .wdt-content-icon
  span {
  background: transparent;
}
.wdt-custom-imagebox-iconbox .wdt-content-item .wdt-content-media-group {
  margin-bottom: 0;
}
.wdt-custom-imagebox-iconbox
  .wdt-image-box-holder.wdt-rc-template-default
  .wdt-content-item
  .wdt-content-icon-wrapper
  .wdt-content-icon
  span {
  background: transparent;
  color: var(--wdtPrimaryColor);
  border-radius: 0;
  width: auto;
  height: auto;
  box-shadow: none;
  border: none;
  font-size: clamp(3.125rem, 2.5769rem + 2.4359vw, 5.5rem);
  padding: 0;
  transition: var(--wdt-Ad-Transition);
}
.wdt-custom-imagebox-iconbox
  .wdt-content-item
  .wdt-content-title
  .wdt-content-text {
  transition: var(--wdt-Ad-Transition);
}
.wdt-custom-imagebox-iconbox
  .wdt-content-item:hover
  .wdt-content-title
  .wdt-content-text {
  color:var(--wdtAccentTxtColor);
}
.wdt-custom-imagebox-iconbox .wdt-image-box-holder.wdt-rc-template-default .wdt-content-item:hover .wdt-content-icon span{
    color: var(--wdtAccentTxtColor);
  }
/* Animated Slides - landing Page CSS  */
.wdt-custom-animatedslides .wdt-animation-item.icon-text-item {
  gap: 12px;
  padding:clamp(1rem, 0.9443rem + 0.2548vw, 1.25rem)
    clamp(1.5rem, 1.3885rem + 0.5096vw, 2rem);
  border: 10px;
  background: var(--wdtAccentTxtColor);
  transition: var(--wdt-Ad-Transition);
  border-radius: var(--wdtRadius_1X);
  border: 1px solid var(--wdtBorderColor);
}
.wdt-custom-animatedslides .wdt-animation-item.icon-text-item:hover {
  background: var(--wdtPrimaryColor);
}
.wdt-custom-animatedslides .wdt-animation-wrapper {
  gap: 20px;
}
.wdt-custom-animatedslides .wdt-animation-wrapper div[class*="-marqee"] {
  gap: 30px;
}
.wdt-custom-animatedslides
  .wdt-animation-item.icon-text-item:nth-child(odd)
  .text-item {
  opacity: 1;
}
.wdt-custom-animatedslides
  .wdt-animation-wrapper
  .wdt-animation-item.icon-text-item
  .wdt-animation-item {
  font-size: var(--wdtFontSize_Base);
  transition: var(--wdt-Ad-Transition);
  color: var(--wdtSecondaryColor);
}
.wdt-custom-animatedslides
  .wdt-animation-wrapper .wdt-animation-item.icon-item {
    color: rgba(var(--wdtHeadAltColorRgb), 0.5);
    padding: 0;
    transition: var(--wdtBaseTransition);
}
.wdt-custom-animatedslides .wdt-animation-wrapper .wdt-animation-item.icon-text-item svg {
    width: 30px;
    height: 30px;
    font-size: clamp(1.125rem, 1.0135rem + 0.5096vw, 1.625rem);
    color: var(--wdtSecondaryColor);
    transition: var(--wdt-Ad-Transition);
}
.wdt-custom-animatedslides .wdt-animation-wrapper .wdt-animation-item.icon-text-item:hover .wdt-animation-item svg{
    color: var(--wdtTertiaryColor);
}
.wdt-custom-animatedslides
  .wdt-animation-wrapper
  .wdt-animation-item.text-item{
    padding: 0;
}
.wdt-custom-animatedslides
  .wdt-animation-wrapper
  .wdt-animation-item.icon-text-item:hover
  .wdt-animation-item {
  color: var(--wdtAccentTxtColor);
}

.wdt-custom-header
  .wdt-heading-holder
  .wdt-heading-title-wrapper
  .wdt-heading-title,
.wdt-subtitle-banner
  .wdt-heading-holder
  .wdt-heading-title-wrapper
  .wdt-heading-title {
  font-weight: var(--wdtFontWeight_Ext);
}
.wdt-banner-header
  .wdt-heading-holder
  .wdt-heading-title-wrapper
  .wdt-heading-title {
  font-weight: 600;
}
.wdt-custom-togglesection
  .wdt-accordion-toggle-holder
  .wdt-accordion-toggle-title-holder
  .wdt-accordion-toggle-title {
  font-weight: var(--wdtFontWeight_Ext);
}
.wdt-custom-togglesection
  .wdt-accordion-toggle-holder
  .wdt-accordion-toggle-description {
  margin: 0;
  max-width: 90%;
}



/* Footer Custom Style  */
.wdt-cus-footer-heading div h2{
    font-size: clamp(2.5rem, 0.5469rem + 6.25vw, 4.0625rem);
}


.wdt-download-button .e-link-in-bio,
.wdt-download-button .e-link-in-bio .e-link-in-bio__content,
.wdt-download-button .e-link-in-bio .e-link-in-bio__ctas { padding: 0; margin: 0; width: 100%; }
.wdt-download-button .e-link-in-bio__bio,
.wdt-download-button .e-link-in-bio__icons,
.wdt-download-button .e-link-in-bio__bg { display: none; }


.featured_image_wrap img,
.elementor-widget-wdt-post-feature-image img{ width: 100%; height: auto; border-radius: var(--wdtRadius_2X); }
.widget ul:has( li.menu-item-object-wdt_services ) { display: flex; flex-direction: column; gap: 10px; }
.widget.widget_nav_menu ul.menu li.menu-item-object-wdt_services:first-child a,
.widget.widget_nav_menu ul.menu li.menu-item-object-wdt_services:last-child a,
.widget.widget_nav_menu ul.menu li.menu-item-object-wdt_services a {
  font-size: clamp(1.125rem, 1.0921rem + 0.1316vw, 1.25rem); /* Min-18 & Max-20 */ line-height: var(--wdtLineHeight_Alt);
  padding: 16px 20px; display: flex; align-items: center; justify-content: space-between; border: none;
  background: var(--wdtTertiaryColor); color: var(--wdtHeadAltColor); border-radius: 5px; font-weight: var(--wdtFontWeight_Alt);
  -webkit-transition: var(--wdt-Ad-Transition); transition: var(--wdt-Ad-Transition); }
.widget.widget_nav_menu ul.menu li.menu-item-object-wdt_services.current-menu-item a,
.widget.widget_nav_menu ul.menu li.menu-item-object-wdt_services a:hover {
  background: var(--wdtPrimaryColor); color: var(--wdtAccentTxtColor); }

.widget.widget_nav_menu > div[class*="menu-container"] > ul > li.menu-item-object-wdt_services:last-child:not(:only-child) > a { padding-bottom: 16px; }

.widget.widget_nav_menu ul.menu li.menu-item-object-wdt_services a:after{ content: ''; }


body .wdt-download-btn-list.elementor-widget ul li > a,
.wdt-download-btn-list.elementor-widget ul li > a,
.wdt-download-btn-list.elementor-widget ul li:last-child:not(:only-child) > a,
.wdt-download-btn-list.elementor-widget li:last-child a { text-transform: capitalize;
  padding: 15px 20px; background: var(--wdtPrimaryColor); color: var(--wdtAccentTxtColor); line-height: var(--wdtLineHeight_Alt);
  border-radius: 5px; display: inline-flex; transition: var(--wdt-Ad-Transition); pointer-events: all; }
body .wdt-download-btn-list.elementor-widget ul li > a:hover,
.wdt-download-btn-list.elementor-widget ul li > a:hover,
.wdt-download-btn-list.elementor-widget ul li:last-child:not(:only-child) > a:hover,
.wdt-download-btn-list.elementor-widget li:last-child a:hover {
  background: var(--wdtSecondaryColor); color: var(--wdtAccentTxtColor); }
.wdt-download-btn-list.elementor-widget li a:hover > span,
.wdt-download-btn-list.elementor-widget li:last-child a:hover > span { color: var(--wdtAccentTxtColor); }


.single-wdt_services .wdt-rc-template-icon-aside .wdt-content-item .wdt-content-description strong > span.font-bold,
.single-wdt_services .wdt-rc-template-icon-aside .wdt-content-item .wdt-content-description strong { color: var(--wdtHeadAltColor); font-weight: var(--wdtFontWeight_Alt); }
.single-wdt_services .wdt-rc-template-icon-aside-2 .wdt-content-item .wdt-content-description strong { 
  color: var(--wdtPrimaryColor); font-weight: var(--wdtFontWeight_Alt); }

.single-wdt_services .wdt-rc-template-icon-aside-2 .wdt-content-item .wdt-content-detail-group { display: inline-grid; }
.single-wdt_services .wdt-rc-template-icon-aside-2 .wdt-content-item .wdt-content-description { order: -1; }

.single-wdt_services .wdt-image-box-holder.wdt-rc-template-icon-aside-2 .wdt-content-item .wdt-content-icon span {
    background-color: rgba(var(--wdtSecondaryColorRgb), .05); color: var(--wdtPrimaryColor); 
    border-radius: var(--wdtRadius_1X); height: 60px; aspect-ratio: 1; width: 60px; }
.single-wdt_services .wdt-image-box-holder.wdt-rc-template-icon-aside-2 .wdt-content-item:hover .wdt-content-icon span { background-color: rgba(var(--wdtSecondaryColorRgb), 1); color: var(--wdtAccentTxtColor);  }
.single-wdt_services .wdt-image-box-holder.wdt-rc-template-icon-aside-2 .wdt-content-item .wdt-content-media-group .wdt-content-icon-wrapper .wdt-content-icon span { height: 60px; }


.single-wdt_listings .wdt-image-box-holder.wdt-rc-template-icon-aside .wdt-content-item > div[class*="group"] > .wdt-content-subtitle { margin-top: 5px; }
.single-wdt_listings .wdt-counter-holder.wdt-rc-template-standard .wdt-content-item:hover .wdt-content-title .wdt-content-text { color: var(--wdtHeadAltColor); }
.single-wdt_listings .wdt-counter-holder.wdt-rc-template-standard .wdt-content-item .wdt-content-counter { color: var(--wdtPrimaryColor); }